/* Layout */


.main {
  padding: 26px;
  background: #fff;
  border: solid 1px #999;}

.small   { 
          font-size: 80%;
         }

.cite {
        padding: 1em; background-color:#fffff0;
                }
.left {
	float: left;
        margin 1px;
        padding 4px;
      }

body          {
               color: #000000; 
               background-color: #FFFFFF;
              }

body.cv       {
               background-color: #FFFFF0;
               font-family: verdana, arial, "sans serif";
              }

body.ww       {
               color: #000000; 
               background-color: #fffff0;
              }

div.entry 
          {
           border-bottom: solid #CCCC99 1px;
           padding: 0 1em 0 0; 
          }


div.nav 
       {
        background-color: #ffff66;
        padding: 2px;   
       }

div.divider {
               color:#ffffff; background-color: #6699cc

            } 

div.quotebox {
              border-left: solid #CCCC99 1px; border-right: solid #CCCC99  1px; 
              border-top: solid #CCCC99 1px; border-bottom: solid #CCCC99  1px;
              padding: 1em; background-color:#fffff0; margin: 2px;
             }

/* Images */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
	
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}
	
.alignleft {
	float: left
	}
/* End Images */

TABLE.header  {
               background-color: #ffff66
              }

TABLE.divider {
               color:#000000; background-color: #6699cc

              } 

TABLE.index   {
               background-color: #ffffb6
              }

TABLE.list    {
               font-size: 80%;
              }

TD.list       {
               font-size: 80%;
              }


/* Opmaak */

.details {
	  text-align: right; 
	  padding-bottom: 5%; 
 	  border-bottom: thick solid #990000
	 }

.blogdate {
           font-weight: bold; 
           color: #336699
          }

	/*Links*/

A:link           {
                  color: #0000ff;
                 }
A:visited        { 
                  color: #ff0000;
                 }
A:active,A.hover {
                  color: #990099;
                 } 

ADDRESS {
         font-size: 90%
        }

dt {
    color: #336699;
    text-align: center;<div align="left">
    font-size: 105%;
    padding: 1em 2em;
   }

H1,H2,H3,H4,H5,H6 {
                   color: #336699; 
                   font-weight: bold;
                  }
H1 {
    font-size: 200%; 
   }
H2 {
    font-size: 150%;
   }
H3 {
    font-size: 110%; 
   }

h2.divider {
            color:#ffffff; 
            font-weight: bold;
           }

h3.divider {
            color:#ffffff; 
            font-weight: bold;
           }

h4.divider {
            color:#ffffff; 
            font-weight: bold;
           }


H4 {
    font-size: 105%; 
   }
H5 {background-color:#fffff0;
    font-size: inherit; 
   }
H6 { 
    font-size: 90%; 
   }


SPAN.blosxomDate {
                  font-weight: bold; 
                  color: #336699
                 }


SPAN.heading {
              font-variant: small-caps; 
              font-weight: boldbackground-color:#fffff0;
             }


UL.nobullet  {
              list-style: none;
             }


